[Desktop Entry]
Encoding=UTF-8
Name=Network Shield
Comment=Change security settings and access control
Exec=gpe-shield
Terminal=false
Type=Application
Icon=gpe-shield.png
Categories=Application;SystemSettings;GPE;
StartupNotify=true
SingleInstance=true
